<mat-toolbar color="primary">
    <img src="../../../../assets/images/GF9_Logo-GF-Rond_web.png" />
    <span><a class="home-link" [routerLink]="'/home'">Gloose Festival</a></span>
    <span class="spacer"></span>
    <ng-container *ngIf="isLoggedIn | async">
      <span *ngIf="isAdminLoggedIn | async">
        <a mat-button extended [routerLink]="['admin-planning']">
          Planning
        </a>
        <a mat-button extended [routerLink]="['volunteer-form']">
          Bénévole
        </a>
      </span>
      <span *ngIf="isVolunteerLoggedIn | async"> <!-- ne fonctionne pas -->
          <button mat-button extended [routerLink]="['volunteer-form']">
              Bénévole
          </button>
          <button mat-button extended [routerLink]="['volunteer-planning']">
              Planning
          </button>
      </span>
      <button mat-fab extended (click)="logout()">
          <mat-icon>power_settings_new</mat-icon>
          Se déconnecter
      </button>
    </ng-container>
    <button *ngIf="!(isLoggedIn | async)" mat-fab extended color="accent" (click)="showFormLogin()">
        <mat-icon>power_settings_new</mat-icon>
        Se connecter
    </button>
</mat-toolbar>
